.faq-banner-section{
    background-color: #EFF1E4;
}


.faq-faq-section {
    background-color: #EFF1E4;
    position: relative;
}


.faq-faq-container{
    padding-top: 50px;
    padding-bottom: 280px;
}

.faq-faq-container > h2{
    color: #646C2E;
    /* text-align: center; */
    font-size: 57px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 0.2px;
}

.faq-item {
    border-bottom: 1px solid #692B39;
    
}

.faq-item:first-child {
    border-top: 1px solid #692B39;
}

.faq-question {
    display: flex;
    align-items: center;
    gap: 20px;
    width: 100%;
    background: none;
    border: none;
    font-weight: bold;
    font-size: 28px;
    cursor: pointer;
    padding: 28px 0;
    color: #692B39;
    font-weight: 400;
    letter-spacing: 0.5px;
    transition: all 0.1s ease-in;
    text-align: left;
}

.faq-toggle {
    font-size: 40px;
    transition: transform 0.3s;
    color: #692B39;
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s 
ease-in-out, padding 0.2s 
ease-in-out;
    padding: 0 0;
    padding-left: 35px;
    font-size: 20px;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: 0.5px;
}

.faq-answer p{
    color: #2B221A;
    font-size: 20px;
    font-weight: 400;
}
.faq-answer{
    color: #2B221A;
    font-size: 20px;
    font-weight: 400;
}

.faq-answer ol, .faq-answer ol{
    list-style-position: inside;
}

.faq-item.active .faq-answer {
    max-height: 700px; 
    padding-bottom: 30px;
}

.faq-item.active .faq-toggle {
    transform: rotate(180deg);
}

.faq-item.active .faq-question{
    padding-bottom: 10px;
}

.faq-view-more{
    font-size: 12px;
    color: #692B39;
    display: block;
    margin: auto;
    width: fit-content;
    border: none;
    background-color: transparent;
    margin-top: 40px;
    cursor: pointer;
    letter-spacing: 3px;
}


.volunteer-section-wrapper::before{
    content: "";
    width: 100%;
    height: 100px;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #EFF1E4;
    z-index: 0;
}

.volunteer-section-wrapper::after{
    content: "";
    width: 100%;
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #FBF9F0;
    z-index: -1;
}

.volunteer-content{
    max-width: 840px;
}

@media screen and (max-width: 1100px) {
    .faq-faq-container{
        padding-bottom: 160px;
    }
}

@media screen and (max-width: 1024px) {
    .faq-faq-container > h2{
        font-size: 48px;
        margin-bottom: 20px;
    }

    .faq-question{
        font-size: 24px;
        padding: 20px 0;
    }

    .faq-answer p{
        font-size: 18px;
    }
    .faq-answer{
        font-size: 18px;
    }

    .faq-answer{
        /* padding-left: 45px; */
    }
}

@media screen and (max-width: 850px) {
    .faq-faq-container > h2{
        font-size: 38px;
    }
}

@media screen and (max-width: 600px) {
    .faq-faq-container{
        padding-top: 30px;
        padding-bottom: 60px;
    }

    .faq-faq-container > h2{
        color: #646D3B;
        font-family: Nunito;
        font-size: 30px;
        font-style: normal;
        line-height: 32.267px; /* 115.239% */
        letter-spacing: 0.56px;
        margin-bottom: 30px;
    }

    .faq-question{
        font-size: 20px;
        line-height: 21px;
        letter-spacing: 0.5px;
        padding: 18px 0;
        text-align: left;
    }

    .faq-answer p{
        font-size: 16px;
        line-height: 21px;
        letter-spacing: 0.5px;
    }
    .faq-answer{
        font-size: 16px;
        line-height: 21px;
        letter-spacing: 0.5px;
    }

    .faq-view-more{
        margin-top: 38px;
        font-size: 10px;
    }

    .faq-item.active .faq-answer{
        padding-bottom: 18px;
    }

    .faq-toggle {
        font-size: 25px;
    }

    .faq-view-more{
        line-height: 19.879px;
        letter-spacing: 2.1px;
        font-size: 10.5px;
    }

    .volunteer-content h2{
        max-width: 325px;
    }
}